.RadNavigation {
    line-height: 2.5em;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    position: relative;
    overflow: hidden;
}

    .RadNavigation .rnvRootGroupWrapper {
        *zoom: 1;
        /*border-width: 1px;
    border-style: solid;*/
        position: relative;
    }

        .RadNavigation .rnvRootGroupWrapper:after {
            content: "";
            height: 0;
            clear: both;
            display: block;
        }

    .RadNavigation .rnvRootGroup, .RadNavigation .rnvUL {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

    .RadNavigation .rnvRootGroup {
        display: inline-block;
        vertical-align: top;
    }

        .RadNavigation .rnvRootGroup > .rnvItem {
            margin: -1px 0 -1px -1px;
            display: inline-block;
            vertical-align: top;
        }

    .RadNavigation .rnvRootLink {
        /*padding: 15px;*/
        height: 2.5em;
        line-height: 2.5em;
        padding-left: 5px;
        padding-bottom: 0;
        padding-right: 1em;
        padding-top: 0;
        border-width: 0;
        border-style: none;
    }

        .RadNavigation .rnvRootLink .radIcon:before {
            content: "\e012";
        }

    .RadNavigation .rnvMore {
        margin: -1px 0;
        /*padding: 15px;*/
        height: 2.5em;
        line-height: 2.5em;
        padding-left: 5px;
        padding-bottom: 0;
        padding-right: 1em;
        padding-top: 0;
        /*width: 1.42857em;
    height: 1.42857em;*/
        border-width: 1px;
        border-style: solid;
        position: relative;
        z-index: 1;
        cursor: pointer;
    }

        .RadNavigation .rnvMore:before {
            content: "\e0f1";
            width: 1em;
            height: 1em;
            font-family: "TelerikWebUI";
            font-size: 1.42857em;
            line-height: 1;
            display: inline-block;
            vertical-align: top;
        }

        .RadNavigation .rnvMore.rnvRight {
            margin-right: -1px;
            float: right;
        }

        .RadNavigation .rnvMore.rnvLeft {
            margin-left: -1px;
            float: left;
        }

.rnvLink {
    color: inherit;
    display: block;
    position: relative;
    outline: none;
    font-weight: normal !important;
}

    .rnvLink .radImage, .rnvLink .rnvSprite {
        margin: 0 4px 0 -4px;
        display: inline-block;
        vertical-align: top;
    }

    .rnvLink .rnvText + .radImage, .rnvLink .rnvText + .radSprite {
        margin-left: 4px;
        margin-right: -4px;
    }

    .rnvLink .rnvText {
        display: inline-block;
        vertical-align: top;
        cursor: pointer;
    }

    .rnvLink .rnvToggle {
        margin: 0 -4px 0 4px;
        vertical-align: top;
        display: inline-block;
    }

    .rnvLink .radIcon {
        width: 1em;
        height: 1em;
        font-size: 1.33333em;
        line-height: 1;
        overflow: hidden;
        text-align: center;
        display: inline-block;
    }

        .rnvLink .radIcon:before {
            font-family: "TelerikWebUI";
            display: inline-block;
        }

.rnvDisabled {
    filter: alpha(opacity=50);
    opacity: 0.5;
    cursor: default;
}

    .rnvDisabled .rnvLink {
        cursor: inherit;
    }

.rnvHidden {
    display: none !important;
}

.rnvSlide {
    white-space: nowrap;
    display: none;
    position: absolute;
    z-index: 7000;
}

    .rnvSlide .rnvSlide {
        position: relative;
        overflow: hidden;
    }

.rnvPopup {
    border-width: 0;
    border-style: none;
    line-height: 1.42857;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .rnvPopup .rnvPopup {
        border-width: 0;
        background-color: transparent;
    }

    .rnvPopup .rnvUL {
        margin: 0;
        padding: 0;
        height: 100%;
        list-style: none;
        overflow-y: auto;
    }

    .rnvPopup .rnvLink {
        padding: 6px 30px 6px 15px;
    }

        .rnvPopup .rnvLink .rnvToggle {
            margin: -0.5em 0 0 0;
            position: absolute;
            top: 50%;
            right: 3px;
        }

        .rnvPopup .rnvLink .radIcon:before {
            content: "\e010";
        }

    .rnvPopup.rnvContentTemplate {
        box-sizing: border-box;
    }

.rnvMorePopup {
    cursor: default;
}

    .rnvMorePopup .rnvLink .rnvToggle {
        right: 4px;
    }

    .rnvMorePopup .rnvLink .radIcon:before {
        content: "\e012";
    }

    .rnvMorePopup .rnvExpanded > .rnvLink .radIcon:before {
        content: "\e011";
    }

    .rnvMorePopup .rnvUL .rnvUL .rnvLink {
        padding-left: 10px;
    }

    .rnvMorePopup .rnvUL .rnvUL .rnvUL .rnvLink {
        padding-left: 15px;
    }

    .rnvMorePopup .rnvUL .rnvUL .rnvUL .rnvUL .rnvLink {
        padding-left: 20px;
    }

.RadNavigation_rtl {
    direction: rtl;
}

    .RadNavigation_rtl .rnvRootGroup > .rnvItem {
        margin: -1px -1px -1px 0;
    }

    .RadNavigation_rtl .rnvLink .radIcon {
        margin: 0 4px 0 -4px;
    }

    .RadNavigation_rtl .rnvLink .rnvSprite, .RadNavigation_rtl .rnvLink .radImage {
        margin: 0 -4px 0 4px;
    }

.rnvPopup_rtl {
    direction: rtl;
}

    .rnvPopup_rtl .rnvLink {
        padding-right: 15px;
        padding-left: 30px;
    }

        .rnvPopup_rtl .rnvLink .rnvToggle {
            right: auto;
            left: 3px;
        }

        .rnvPopup_rtl .rnvLink .radIcon:before {
            content: "\E013";
        }

    .rnvPopup_rtl.rnvMorePopup .radIcon:before {
        content: "\E012";
    }

    .rnvPopup_rtl.rnvMorePopup .rnvUL .rnvUL .rnvLink, .rnvPopup_rtl.rnvMorePopup .rnvUL .rnvUL .rnvUL .rnvLink, .rnvPopup_rtl.rnvMorePopup .rnvUL .rnvUL .rnvUL .rnvUL .rnvLink {
        padding-left: 30px;
    }

    .rnvPopup_rtl.rnvMorePopup .rnvUL .rnvUL .rnvLink {
        padding-right: 30px;
    }

    .rnvPopup_rtl.rnvMorePopup .rnvUL .rnvUL .rnvUL .rnvLink {
        padding-right: 45px;
    }

    .rnvPopup_rtl.rnvMorePopup .rnvUL .rnvUL .rnvUL .rnvUL .rnvLink {
        padding-right: 60px;
    }

@media (min-width: 361px) and (max-width: 1024px) {
    .rnvMorePopup {
        min-width: 40vw;
        max-width: 60vw;
    }
}

@media (max-width: 360px) {
    .rnvMorePopup {
        width: 80vw;
    }
}
